package client.renderer.chunk;

public enum BlockLayer {
	SOLID("Solid"), 
	CUTOUT("Cutout");

	private final String name;

	private BlockLayer(String name) {
		this.name = name;
	}

	public String toString() {
		return this.name;
	}
}
